SAP Support for Red Hat Enterprise Linux 3.0

sonjaya at stud.che.itb.ac.id sonjaya at stud.che.itb.ac.id
Wed Dec 17 16:58:20 MET 2003


in redhat  8.0 or 7.3 also 9.0 redhat have been support it in my place i
use be sap gui client but off course  have money problem  until now not
solved and i don't know when solved exsample :
1.history in linux or sap gui for linux not support it
2.printer , not support print to local printer like microsoft machine or
front end printer .
thank's

> Hello Mr. Martin,
>
> we are working on this issue at SAP LinuxLab. However, it will
> probably take at least another three months, until Red Hat
> Enterprise Linux 3.0 is certified (of course only, if no
> unexpected problems occur)...
>
> Greetings from SAP LinuxLab - Frank Schilling
> --
>   ________________________________
> | Frank Schilling______________________________________________
> | realTech system consulting GmbH   frank.schilling at realtech.de
> | zz. SAP AG                        frank.schilling at sap.com
> | LinuxLab
>
>
>
> Stephen.Martin at bmwmc.com wrote:
>> Hello everyone,
>>
>>
>>
>> Does anyone have any news on when this would be a supported platform?
>>
>>
>>
>> Thanks,
>>
>>
>>
>>
>>
>> Stephen Martin
>>
>> Senior System Administrator
>>
>> BMW GDCA SAP Technologies, FZ-52
>>
>> Stephen.Martin at bmwmc.com <mailto:Stephen.Martin at bmwmc.com>
>>
>>
>>
>
>
>
> _______________________________________________
> linux.general mailing list
> linux.general at listserv.sap.com
> http://listserv.sap.com/mailman/listinfo/linux.general
>




More information about the linux.general mailing list